/* Gravity Forms Iframe Custom Styles */
body {
    background: transparent !important; /* Helps blend into the Unbounce page */
}

/* Target the specific form wrapper - senior_living_book_strategy_form */
.senior_living_book_strategy_form { 
    --gf-local-bg-color: #000000 !important;
    --gf-form-gap-y: 20px !important; 
    --gf-local-font-family: 'Karla', sans-serif !important;
}

.senior_living_download_guide_form { 
    --gf-local-bg-color: #000000 !important;
    --gf-form-gap-y: 20px !important; 
    --gf-local-font-family: 'Karla', sans-serif !important;
}

.website_development_book_strategy_form { 
    --gf-local-bg-color: #000000 !important;
    --gf-form-gap-y: 20px !important; 
    --gf-local-font-family: 'Karla', sans-serif !important;
}

.gform_heading,
.gform_required_legend {
    display: none !important; /* Hides the form title and required legend */
}

.gform_button { 
    background-color: #000000 !important;
    font-family: 'Karla', sans-serif !important;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.senior_living_book_strategy_form .gform_button:hover,
.senior_living_book_strategy_form .gform_button:focus,
.senior_living_book_strategy_form .gform_button:hover,
.senior_living_book_strategy_form .gform_button:focus
{ 
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.senior_living_download_guide_form .gform_button:hover,
.senior_living_download_guide_form .gform_button:focus,
.senior_living_download_guide_form .gform_button:hover,
.senior_living_download_guide_form .gform_button:focus
{
	
	background-color: #ffce07 !important;
    color: #000000 !important;
}


.senior_living_book_strategy_form  #gform_submit_button_2,
.senior_living_download_guide_form #gform_submit_button_3{
    margin-top: 8px !important;
}

.website_development_book_strategy_form .gform_button:hover,
.website_development_book_strategy_form .gform_button:focus,
.website_development_book_strategy_form .gform_button:hover,
.website_development_book_strategy_form .gform_button:focus
{ 
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.gform_validation_errors {
	display: none !important;
}

